Zend Framework Composer Repository

Last updated:

Adding the repository to composer.json:


{
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.zendframework.com"
        }
    ]
}
                

Filter by package name:

zendframework/skeleton-application

Skeleton Application for Zend Framework zend-mvc applications

Homepage http://framework.zend.com/
License BSD-3-Clause
Releases dev-master, 3.0.3, 3.0.2, 3.0.1, 3.0.0, 2.5.0, 2.4.11, 2.3.3, 2.3.2, 2.3.1, 2.3.0, 2.2.8, 2.2.7, dev-develop
Required by

zendframework/zend-developer-tools

Module for developer and debug tools for use with zend-mvc applications.

Homepage https://github.com/zendframework/ZendDeveloperTools
License BSD-3-Clause
Authors Evan Coury, Eric Boh
Releases dev-master, 1.2.1, 1.2.0, 1.1.1, 1.1.0, 1.0.0, 1.0.0-RC1, 1.0.0-BETA5, 1.0.0-BETA4, 1.0.0-BETA3, 1.0.0-BETA2, 1.0.0-BETA1, 1.0.0-ALPHA1, 0.0.2, 0.0.1, dev-develop
Required by

zendframework/zend-http

Provides an easy interface for performing Hyper-Text Transfer Protocol (HTTP) requests

License BSD-3-Clause
Support
Releases dev-master, 2.8.0, 2.7.0, 2.6.0, 2.5.6, 2.5.5, 2.5.4, 2.5.3, 2.5.2, 2.5.1, 2.5.0, 2.4.13, 2.4.12, 2.4.11, 2.4.10, 2.4.9, 2.4.8, 2.4.7, 2.4.6, 2.4.5, 2.4.4, 2.4.3, 2.4.2, 2.4.1, 2.4.0, 2.4.0rc7, 2.4.0rc6, 2.4.0rc5, 2.4.0rc4, 2.4.0rc3, 2.4.0rc2, 2.4.0rc1, 2.3.9, 2.3.8, 2.3.7, 2.3.6, 2.3.5, 2.3.4, 2.3.3, 2.3.2, 2.3.1, 2.3.0, 2.2.10, 2.2.9, 2.2.8, 2.2.7, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.1, 2.2.0, 2.2.0rc3, 2.2.0rc2, 2.2.0rc1, 2.1.6, 2.1.5, 2.1.4, 2.1.3, 2.1.2, 2.1.1, 2.1.0, 2.0.8, 2.0.7, 2.0.6, 2.0.5, 2.0.4, 2.0.3, 2.0.2, 2.0.1, 2.0.0, dev-develop
Required by

zendframework/zend-mail

zendframework/zend-mvc

Zend Framework's event-driven MVC layer, including MVC Applications, Controllers, and Plugins

License BSD-3-Clause
Support
Releases dev-master, 3.1.1, 3.1.0, 3.0.4, 3.0.3, 3.0.2, 3.0.1, 3.0.0, 2.7.15, 2.7.14, 2.7.13, 2.7.12, 2.7.11, 2.7.10, 2.7.9, 2.7.8, 2.7.7, 2.7.6, 2.7.5, 2.7.4, 2.7.3, 2.7.2, 2.7.1, 2.7.0, 2.6.3, 2.6.2, 2.6.1, 2.6.0, 2.5.3, 2.5.2, 2.5.1, 2.5.0, 2.4.13, 2.4.12, 2.4.11, 2.4.10, 2.4.9, 2.4.8, 2.4.7, 2.4.6, 2.4.5, 2.4.4, 2.4.3, 2.4.2, 2.4.1, 2.4.0, 2.4.0rc7, 2.4.0rc6, 2.4.0rc5, 2.4.0rc4, 2.4.0rc3, 2.4.0rc2, 2.4.0rc1, 2.3.9, 2.3.8, 2.3.7, 2.3.6, 2.3.5, 2.3.4, 2.3.3, 2.3.2, 2.3.1, 2.3.0, 2.2.10, 2.2.9, 2.2.8, 2.2.7, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.1, 2.2.0, 2.2.0rc3, 2.2.0rc2, 2.2.0rc1, 2.1.6, 2.1.5, 2.1.4, 2.1.3, 2.1.2, 2.1.1, 2.1.0, 2.0.8, 2.0.7, 2.0.6, 2.0.5, 2.0.4, 2.0.3, 2.0.2, 2.0.1, 2.0.0, dev-develop
Required by

zendframework/zend-mvc-form

Metapackage with all requirements needed to use zend-form with zend-mvc.

Homepage https://github.com/zendframework/zend-mvc-form
License BSD-3-Clause
Releases dev-master, 1.0.0
Required by

zendframework/zend-mvc-plugins

Collection of all stable zend-mvc plugins served via separate packages.

Homepage https://github.com/zendframework/zend-mvc-plugins
License BSD-3-Clause
Releases dev-master, 1.0.1, 1.0.0
Required by

zendframework/zend-servicemanager

Factory-Driven Dependency Injection Container

License BSD-3-Clause
Support
Releases dev-master, 3.3.2, 3.3.1, 3.3.0, 3.2.1, 3.2.0, 3.1.2, 3.1.1, 3.1.0, 3.0.3, 3.0.2, 3.0.1, 3.0.0, 2.7.10, 2.7.9, 2.7.8, 2.7.7, 2.7.6, 2.7.5, 2.7.4, 2.7.3, 2.7.2, 2.7.1, 2.7.0, 2.6.0, 2.5.1, 2.5.0, 2.4.13, 2.4.12, 2.4.11, 2.4.10, 2.4.9, 2.4.8, 2.4.7, 2.4.6, 2.4.5, 2.4.4, 2.4.3, 2.4.2, 2.4.1, 2.4.0, 2.4.0rc7, 2.4.0rc6, 2.4.0rc5, 2.4.0rc4, 2.4.0rc3, 2.4.0rc2, 2.4.0rc1, 2.3.9, 2.3.8, 2.3.7, 2.3.6, 2.3.5, 2.3.4, 2.3.3, 2.3.2, 2.3.1, 2.3.0, 2.2.10, 2.2.9, 2.2.8, 2.2.7, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.1, 2.2.0, 2.2.0rc3, 2.2.0rc2, 2.2.0rc1, 2.1.6, 2.1.5, 2.1.4, 2.1.3, 2.1.2, 2.1.1, 2.1.0, 2.0.8, 2.0.7, 2.0.6, 2.0.5, 2.0.4, 2.0.3, 2.0.2, 2.0.1, 2.0.0, dev-develop
Required by

zendframework/zend-stdlib

SPL extensions, array utilities, error handlers, and more

License BSD-3-Clause
Support
Releases dev-master, 3.2.0, 3.1.1, 3.1.0, 3.0.1, 3.0.0, 2.7.7, 2.7.6, 2.7.5, 2.7.4, 2.7.3, 2.7.2, 2.7.1, 2.7.0, 2.6.0, 2.5.2, 2.5.1, 2.5.0, 2.4.13, 2.4.12, 2.4.11, 2.4.10, 2.4.9, 2.4.8, 2.4.7, 2.4.6, 2.4.5, 2.4.4, 2.4.3, 2.4.2, 2.4.1, 2.4.0, 2.4.0rc7, 2.4.0rc6, 2.4.0rc5, 2.4.0rc4, 2.4.0rc3, 2.4.0rc2, 2.4.0rc1, 2.3.9, 2.3.8, 2.3.7, 2.3.6, 2.3.5, 2.3.4, 2.3.3, 2.3.2, 2.3.1, 2.3.0, 2.2.10, 2.2.9, 2.2.8, 2.2.7, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.1, 2.2.0, 2.2.0rc3, 2.2.0rc2, 2.2.0rc1, 2.1.6, 2.1.5, 2.1.4, 2.1.3, 2.1.2, 2.1.1, 2.1.0, 2.0.8, 2.0.7, 2.0.6, 2.0.5, 2.0.4, 2.0.3, 2.0.2, 2.0.1, 2.0.0, dev-develop
Required by

zendframework/zenddiagnostics

A set of components for performing diagnostic tests in PHP applications

Homepage https://github.com/zendframework/ZendDiagnostics
License BSD-3-Clause
Releases dev-master, v1.1.0, v1.0.9, v1.0.8, v1.0.7, v1.0.6, v1.0.5, v1.0.4, v1.0.3, v1.0.2, v1.0.1, v1.0
Required by

zendframework/zendframework1

zendframework/zendoauth

zendframework/zendopenid

provides a simple API for building OpenID-enabled sites and identity providers

Homepage http://packages.zendframework.com/
License BSD-3-Clause
Releases dev-master, 2.0.2, 2.0.1, 2.0.0, 2.0.0rc7, 2.0.0rc6, 2.0.0rc5, 2.0.0rc4, 2.0.0rc3, 2.0.0rc2, 2.0.0rc1
Required by

zendframework/zendservice-google-c2dm

OOP wrapper for Google Cloud 2 Device Messaging

Homepage http://packages.zendframework.com/
License BSD-3-Clause
Releases dev-master, 1.0.0
Required by